.more a:hover{color:#17ded7;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
.b-link-stripe{position:relative;display:inline-block;vertical-align:top;font-weight:300;overflow:hidden;}
.b-link-stripe .b-wrapper{position:absolute;width:100%;height:100%;top:-4px;left:0;text-align:center;color:#ffffff;overflow:hidden;}
.b-link-stripe .b-line{position:absolute;top:0;bottom:0;width:20%;background:rgba(15, 207, 140, 0.9);transition:all 0.5s linear;-moz-transition:all 0.5s linear;-ms-transition:all 0.5s linear;-o-transition:all 0.5s linear;-webkit-transition:all 0.5s linear;opacity:0;visibility:hidden;}
.b-animate-go{text-decoration:none;}
.b-animate{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s;visibility:hidden;font-size:15px;font-weight:400;width:80%;line-height:1.3em;margin:0 auto;top:16%;}
.b-animate img{margin-top:12%;display:-webkit-inline-box;}
.b-animate-go:hover .b-animate{visibility:visible;}
.b-from-left{position:relative;left:-100%;}
.b-animate-go:hover .b-from-left{left:0;}
span.m_4{font-size:14px;font-weight:400;}
p.m_5{margin:2% auto 5%;width:70%;color:#283A47;font-size:1.1em;font-weight:600;line-height:1.5em;text-align:center;}
ul#filters{padding:0px;text-align:center;padding:1px 0;margin:0 auto;border-radius:2.3em;-webkit-border-radius:2.3em;-moz-border-radius:2.3em;-o-border-radius:2.3em;-ms-border-radius:2.3em;}
.col_1_of_4:first-child{margin-left:0;}
.span_1_of_4{width:22.8%;}
.col_1_of_4{display:block;float:left;margin:1% 0 1% 2.6%;background:#FFF;}
.b-wrapper:hover{background:rgba(0, 0, 0, 0.53);transition:0.5s all;-webkit-transition:0.5s all;-o-transition:0.5s all;-moz-transition:0.5s all;-ms-transition:0.5s all;}
h2.b-animate{color:white;word-spacing:2px;font-size:24px;text-transform:uppercase;font-family:'Alegreya-Regular';border-bottom:1px solid rgba(255, 255, 255, 0.9);padding-bottom:6%;}
.ani{font-size:24px!important;margin-top:14%;}
.rd{font-size:12px!important;}
h2.b-animate span{color:#5becbe;font-size:14px;font-weight:bold;font-family:'Roboto', sans-serif;font-style:italic;display:block;}
.b-link-stripe:hover .b-line{visibility:visible;}
.b-link-stripe .b-line1{left:0;}
.b-link-stripe .b-line2{left:20%;transition-delay:0.1s !important;-moz-transition-delay:0.1s !important;-ms-transition-delay:0.1s !important;-o-transition-delay:0.1s !important;-webkit-transition-delay:0.1s !important;}
.b-link-stripe .b-line3{left:40%;transition-delay:0.2s !important;-moz-transition-delay:0.2s !important;-ms-transition-delay:0.2s !important;-o-transition-delay:0.2s !important;-webkit-transition-delay:0.2s !important;}
.b-link-stripe .b-line4{left:60%;transition-delay:0.3s !important;-moz-transition-delay:0.3s !important;-ms-transition-delay:0.3s !important;-o-transition-delay:0.3s !important;-webkit-transition-delay:0.3s !important;}
.b-link-stripe .b-line5{left:80%;transition-delay:0.4s !important;-moz-transition-delay:0.4s !important;-ms-transition-delay:0.4s !important;-o-transition-delay:0.4s !important;-webkit-transition-delay:0.4s !important;}
.b-link-stripe:hover .b-line{opacity:1;}
#filters{margin:3% 0;padding:0;list-style:none;text-align:center;}
#filters li{display:-webkit-inline-box;}
#filters li span{display:block;letter-spacing:1px;padding:10px 27px;text-decoration:none;color:#000;cursor:pointer;font-family:'Roboto', sans-serif;font-size:1.095em;font-weight:700;font-weight:400;text-transform:uppercase;margin:0 10px 0 0;}
#filters li span.active, #filters li span:hover{color:#a4a4a4;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}